Subject: Trainer Candidate - Praveen Ravichandran
From: Praveen Ravichandran <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 2 Aug 2022 01:58:02 -0400

| | Tech Support Test

Name | Praveen Ravichandran
E-mail | [email-masked]
Phone Number | (91) 9884138556
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Chennai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Prochant India pvt ltd | Trainer | |
Previous Employer 1 | Global healthcare | Senior process associate | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in Quality? | I joined prochant as senior process associate in Jan 2020 and have been doing quality check and training new hires and experienced people in the company. Due to COVID the company held the promotion in papers. For all employees they gave the promotion in papers only recently. But yes, I've worked both in quality and training.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Once there was an issue with client's software and client in US was able to fix it only 3 days later. We had heavy backlogs and people were not able to complete it. The client said to complete the tasks in 1 week. But I completed the whole backlogs in a single day and got appreciation mail from client and manager and everyone in the company and have been awarded employee of the month last month as well for exceptional training in training team as well
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is resolving any issue customer had. Great customer service is the one the customer wants to reach us again without any hesitation
What according to you makes you a good candidate for this position? | I'm very well experienced in training and quality and I'm very focused on getting the company improved no matter what company I work for. My goal is to make a name in the company by improving them by pitching in new ideas and creating solutions to the existing problems and control quality beforehand itself !
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |